Loading...
Searching...
No Matches
FtpClientDataProvider::FtpClientCreateFileRequestDataType Class Reference

Data type for FTP client create file request calls. More...

`#include <FtpClientCreateFileRequestDataType.qc.dox.h>`

## Public Member Functions

| constructor ()
| Creates the object.

## Public Attributes

const | Fields = ...
| Field descriptions.

## Detailed Description

Data type for FTP client create file request calls.